Audio
API reference for Audio
Create speech
Authorization
bearerAuth API key in format: eur_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://api.eurouter.info/api/v1/audio/speech" \ -H "Content-Type: application/json" \ -d '{ "input": "string", "property1": null, "property2": null }'Create transcription
Authorization
bearerAuth API key in format: eur_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://api.eurouter.info/api/v1/audio/transcriptions" \ -H "Content-Type: application/json" \ -d '{ "input_audio": { "data": "string", "format": "wav" }, "property1": null, "property2": null }'